#
# rcsid "$Header: /usr/cvsroot/magic/extflat/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $"
#

MODULE    = extflat
MAGICDIR  = ..
SRCS      = EFargs.c EFbuild.c EFdef.c EFerr.c EFflat.c EFhier.c EFname.c \
            EFread.c EFsym.c EFvisit.c 

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
